<!doctype html>
<html lang="es">
    <head>
        <meta charset="utf-8">
        <title>Ejercicio Posición fixed, sticky y Z-Index</title>
        <link rel="stylesheet" href="css/estilo.css">
    </head>
  <body>
    <header>
      <h1>Título fijo</h1>
      <nav><a href="">SubSeccion1</a> <a href="">SubSeccion2</a> <a href="">SubSeccion3</a> <a href="">SubSeccion4</a></nav>
  </header>
  <main>
      <article>
          <h2>Artículo</h2>
          <section>
              <h3>SubSeccion1</h3>
              <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Cumque dignissimos facilis qui! Eum quaerat, quidem, accusamus, corrupti quod dolore aperiam nam mollitia tempore obcaecati iste eligendi debitis voluptate esse sequi.</p>
              <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Fuga nam eveniet officia exercitationem assumenda sed adipisci aperiam fugiat at dolor odit ex nisi dicta optio, hic eius laborum odio ullam?</p>
              <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Ad maxime reiciendis voluptate autem sequi officia consectetur beatae totam placeat eveniet sit sint, harum velit atque ullam molestiae adipisci eligendi minima.</p>
          </section>
          <section>
              <h3>SubSeccion2</h3>
              <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Cumque dignissimos facilis qui! Eum quaerat, quidem, accusamus, corrupti quod dolore aperiam nam mollitia tempore obcaecati iste eligendi debitis voluptate esse sequi.</p>
              <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Fuga nam eveniet officia exercitationem assumenda sed adipisci aperiam fugiat at dolor odit ex nisi dicta optio, hic eius laborum odio ullam?</p>
              <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Ad maxime reiciendis voluptate autem sequi officia consectetur beatae totam placeat eveniet sit sint, harum velit atque ullam molestiae adipisci eligendi minima.</p>
          </section>
          <section>
              <h3>SubSeccion3</h3>
              <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Cumque dignissimos facilis qui! Eum quaerat, quidem, accusamus, corrupti quod dolore aperiam nam mollitia tempore obcaecati iste eligendi debitis voluptate esse sequi.</p>
              <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Fuga nam eveniet officia exercitationem assumenda sed adipisci aperiam fugiat at dolor odit ex nisi dicta optio, hic eius laborum odio ullam?</p>
              <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Ad maxime reiciendis voluptate autem sequi officia consectetur beatae totam placeat eveniet sit sint, harum velit atque ullam molestiae adipisci eligendi minima.</p>
          </section>
          <section>
              <h3>SubSeccion4</h3>
              <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Cumque dignissimos facilis qui! Eum quaerat, quidem, accusamus, corrupti quod dolore aperiam nam mollitia tempore obcaecati iste eligendi debitis voluptate esse sequi.</p>
              <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Fuga nam eveniet officia exercitationem assumenda sed adipisci aperiam fugiat at dolor odit ex nisi dicta optio, hic eius laborum odio ullam?</p>
              <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Ad maxime reiciendis voluptate autem sequi officia consectetur beatae totam placeat eveniet sit sint, harum velit atque ullam molestiae adipisci eligendi minima.</p>
          </section>
          <aside>
              <h2>Publicidad</h2>
              <h2>Publicidad</h2>
              <h2>Publicidad</h2>
          </aside>
      </article>
  </main>
  </body>
</html>